@charset "utf-8";
/* CSS Document 
	Inspiration from "Responsive Web Design" by Geoffrey W Deakin 
	http://www.boskejo.com
	version 2025 11
*/

/* Mobile Layout: 480px and below. */
/* basic style starts  */

body,
html {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	background-color: #F8F8F8;
}
body {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
p {
	font-optical-sizing: auto;
	font-size: 1.25em;
	font-weight: 400;
	font-style: normal;
	font-variation-settings: "wdth" 100;
	line-height: 1.4;
	color: #000;
	margin: 0.6em 24px 1.2em 24px;
}
p:last-child {
	margin-bottom: 2em;
}
p img {
	display: block;
	margin: 2em auto;
}
ul,
ol {
	font-size: 1.2rem;
	line-height: 1.4;
}
a {
	-webkit-transition: all 0.44s ease-in-out;
	-o-transition: all 0.44s ease-in-out;
	transition: all 0.44s ease-in-out;
}
a:link,
a:visited {
	color: #0F52BA;
	text-decoration: none;
}
a:hover {
	color: #000; /* Sets the text color on hover */
	text-decoration: underline;/*  text-decoration-color: green; Sets the underline color on hover */
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Barlow Condensed", Arial, Helvetica, sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 600;
	color: #0F52BA;
	line-height: 1.1;
	margin: 0.45em 24px;
	text-transform: uppercase;
}
strong {
	font-weight: 700;
	color: #0F52BA;
}
hr {
	clear: both;
	width: 90%;
	background-color: rgba(15,82,186,1);
	height: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0;
	margin: 2.4em auto;
}
ul.listado {
	font-size: 1.25rem;
	margin: 1em 0 1.5em 0;
	list-style: none;
}
ol.listado {
	font-size: 1.25rem;
	padding: 0 0.25em 0 0;
	text-align: left;
	list-style-position: outside;
	margin: 1em 4em;
}
ul.listado li,
ol.listado li {
	text-align: left;
	margin-left: 0;
	margin-right: 0;
}
ul.listado li::before,
ul.listado li > ul > li::before {
	content: "\203A";
	color: #CF142B;
	display: inline-block;
	width: 0.7em;
	margin-left: -1em
}
.flota-der {
	float: right;
}
.flota-izq {
	float: left;
}
/*images placing 
[class*="imagen-"] {
 display: block;
}*/ 
.imagen-pad-05 {
	display: block;
	width: calc(90% - 14px); /* Set the image width to 80% of the div's width minus 14px */
	padding: 14px;
	margin: 0 auto;
	-webkit-transition: all 0.44s ease-in-out;
	-o-transition: all 0.44s ease-in-out;
	transition: all 0.44s ease-in-out;
}
.imagen-pad-10 {
	display: block;
	width: 92%;
	padding: 0 4%;
	box-sizing: border-box;
}
.imagen-pad-abajo-1 {
	padding-bottom: 1rem;
}
.imagen-izq {
	float: left;
}
.imagen-cen {
	display: block;
	float: none !important;
	margin: 0 auto !important;
}
.imagen-der {
	float: right;
}
.imagen-100 {
	width: 100%;
}
.imagen-090 {
	width: 90%;
}
.imagen-080 {
	width: 80%;
}
.imagen-075 {
	width: 75%;
}
.imagen-070 {
	width: 70%;
}
.imagen-060 {
	width: 60%;
}
.imagen-050 {
	width: 50%;
}
.imagen-040 {
	width: 40%;
}
.imagen-030 {
	width: 30%;
}
.imagen-025 {
	width: 25%;
}
.imagen-020 {
	width: 20%;
}
.imagen-010 {
	width: 10%;
}
.imagen-redonda {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
/* images placing ends */
.escondido {
	visibility: hidden;
}
.texto-centrado,
.texto-centrado h1,
.texto-centrado h2 {
	text-align: center;
}
.texto-smaller {
	font-size: smaller;
	margin: 0 20px;
}
.texto-indentado {
	padding-left: 1.5em;
	text-indent: -1.5em;
}
.suscribir a:link,
.suscribir a:visited {
	text-transform: none;
	color: #0F52BA;
	background-color: #FFF;
}
.suscribir a:hover {
	color: #FFF;
	background-color: #0F52BA;
}
.suscribir a:link,
.suscribir a:visited,
.suscribir a:hover {
	display: inline-block;
	min-width: 4em;
	text-decoration: none;
	font-size: 1.25rem;
	font-style: normal;
	font-variant: normal;
	padding: 0.4em 0.8em;
	margin: 0 0.2em 1em 0.2em;
	border: solid 1px #0F52BA;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
/* subir start*/
#subir {
	position: fixed;
	bottom: 5%;
	z-index: 100;
	padding: 0;
	margin: 0;
	right: 0;
}
#subir a:link,
#subir a:visited {
	color: #FFF;
	background: #0F52BA;
}
#subir a:hover {
	color: #0F52BA;
	background-color: #FFF;
}
#subir a:link,
#subir a:visited,
#subir a:hover {
	font-size: 1.25rem;
	text-decoration: none;
	margin: 0;
	display: block;
	text-align: center;
	-webkit-box-shadow: rgba(0,0,0,.5) -0.25em -0.25em 0.75em;
	-moz-box-shadow: rgba(0,0,0,.5) -0.25em -0.25em 0.75em;
	box-shadow: rgba(0,0,0,.5) -0.25em -0.25em 0.75em;
	padding: 0.52em;
	-webkit-border-top-left-radius: 14px;
	-webkit-border-bottom-left-radius: 14px;
	-moz-border-radius-topleft: 14px;
	-moz-border-radius-bottomleft: 14px;
	border-top-left-radius: 14px;
	border-bottom-left-radius: 14px;
}
/* subir end */

/* basic style end */
/* panel start */


#open a:link,
#open a:visited,
#open a:hover {
	display: block;
	text-align: center;
	color: #FFF;
	background-color: #0F52BA;
	font-size: 1.5rem;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding: 8px 0;
	margin: 0 auto !important;
	border: solid 1px #0F52BA;
}
#menu-panel {
	z-index: 2030;
	display: none;
	margin-top: 0;
	background-color: rgba(15,82,186,0.83);
	width: 80%;
	max-width: 470px;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	box-shadow: 5px 5px 5px rgba(15, 15, 15, 0.5);
	overflow: scroll;
}
#cerrar {
	display: block;
	font-size: 2rem;
	text-align: right;
	background: transparent;
	padding: 0.2em;
	cursor: pointer;
}
#cerrar a:link,
#cerrar a:visited,
#cerrar:hover,
#cerrar a:hover {
	text-decoration: none;
	color: #FFF;
}
#fondo {
	z-index: 2020;
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	background-color: rgba(0,0,0,0.8);
}
.puntero {
	cursor: pointer;
}
#menu-1 {
	margin: 0;
	padding: 0;
	letter-spacing: 1px;
}
#menu-1 ul {
	border-top-color: rgba(0, 0, 0, 0.7);
	border-top-style: dotted;
	border-top-width: 1px;
	padding: 0em;
	margin: 0em;
}
#menu-1 li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu-1 a:link,
#menu-1 a:visited,
#menu-1 a:hover {
	display: block;
	font-size: 1.25rem;
	font-weight: 500;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFF;
	background-color: #0F52BA;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: rgba(0, 0, 0, 0.7);
	padding: 3% 0 3% 7%;
}
/* panel end */
/* menus start */
#menu-2 {
	display: none;
}
.menu-aux {
	display: block;
	clear: both;
	width: 100%;
	float: left;
	text-align: center;
	margin: 0.5em 0;
}
.menu-aux ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.menu-aux li {
	display: inline;
	padding-left: 0;
	list-style-type: none;
}
.menu-aux a:link,
.menu-aux a:visited {
	text-transform: none;
	color: #FFF;
	background-color: #0F52BA;
}
.menu-aux a:hover {
	color: #0F52BA;
	background-color: #FFF;
}
.menu-aux a:link,
.menu-aux a:visited,
.menu-aux a:hover {
	display: block;
 *display: inline-block;
	width: 50%;
	min-width: 4em;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	padding: 0.4em 0.8em;
	margin: 0.4em auto;
	border: solid 1px #0F52BA;
	border-radius: 40px;
}
.menu-aux a.current {
	color: #FFF;
	background-color: #0F52BA;
}
/* menus end */
#titulo h2,
#slogan h2 {
	font-family: "Raleway", Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-weight: 500;
	font-style: normal;
	text-transform: uppercase;
}
/* spans start */
.main-1,
.main-2,
.main-3,
.main-4,
.main-5,
.main-6 {
	clear: both;
	width: 100%;
	margin-left: 0;
}
.main-1::after,
.main-2::after,
.main-3::after,
.main-4::after,
.main-5::after,
.main-6::after {
	content: "";
	display: block;
	clear: both;
}
.ambos {
	clear: both;
}
.ninguno {
	clear: none;
}
/*[class^="cols-"] {
 border-width: 1px;
 border-style: solid;
 border-color: red;
}*/
[class^="cols"] {
 box-sizing: border-box;
}
.cols-01,
.cols-02,
.cols-03,
.cols-04,
.cols-05,
.cols-06,
.cols-07,
.cols-08,
.cols-09,
.cols-10,
.cols-11,
.cols-12 {
	width: 100%;
	display: block;
	float: left;
}
/* spans end
/* Default to 1 column, no vertical line */
.columnas {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
	padding: 0;
	margin: 1em 0;
}
/*.columnas img {
	display: block;
	padding: 0 0.5em;
	box-sizing: border-box;
}*/
.junto {
	display: inline-block !important;
}
/* forms start boskejo */
.formulario {
	clear: both;
	width: 100%;
	margin: 0;
}
.formulario::after {
	content: "";
	display: block;
	clear: both;
}
.formulario form {
	width: 98%;
	padding: 0;
	margin: 0 auto 1em auto;
}
select,
textarea,
fieldset,
input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="number"],
input[type="date"],
input[type="file"] {
	display: block;
	width: 96%;
	padding: 8px;
	margin: 0 auto 0.5em auto;
	-webkit-appearance: none;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
}
select,
input,
textarea {
	-ms-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px !important;
	font-weight: 400;
	color: #000;
	background-color: #FFF;
	border: 1px solid #CCC;
}
textarea {
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}
select option:nth-child(odd) {
	background-color: rgba(214,224,234,0.4);
	color: #000;
}
/* arrows */
select.classic {
	background-image: linear-gradient(45deg, transparent 50%, #0F52BA 50%), linear-gradient(135deg, #0F52BA 50%, transparent 50%), linear-gradient(to right, #0F52BA, #0F52BA);
	background-position: calc(100% - 20px) calc(0.6em + 2px), calc(100% - 15px) calc(0.6em + 2px), 100% 0;
	background-size: 5px 5px, 5px 5px, 2.5em 2.5em;
	background-repeat: no-repeat;
}
select.classic:focus {
	background-image: linear-gradient(45deg, white 50%, transparent 50%), linear-gradient(135deg, transparent 50%, white 50%), linear-gradient(to right, #0F52BA, #0F52BA);
	background-position: calc(100% - 15px) 0.6em, calc(100% - 20px) 0.6em, 100% 0;
	background-size: 5px 5px, 5px 5px, 2.5em 2.5em;
	background-repeat: no-repeat;
	border-color: #0F52BA;
	outline: 0;
}
fieldset {
	position: relative;
	border: 1px solid #ccc;
	background-color: #FFF;
	margin-top: 2em;/*
	display: block;
	width: 100%;margin: 2em 0 0.7em 0;
	padding: 4px 0;*/
}
label,
legend {
	cursor: default;
	font-size: 1rem;
	font-weight: 400;
	color: #666;
}
label {
	display: inline-block;
	cursor: default;
	margin: 0.1em 0.5em 0.1em 2em;
}
label > strong {
	font-weight: 700;
}
label > [class^="icon"], legend > [class^="icon"] {
 color: #0F52BA;
 font-size:1.2em;
 line-height:0.25;
}
legend {
	position: absolute;
	top: -2.5em;
	margin-left: 1em;
	margin-top: 1em;
	margin-bottom: 0.4em;
	padding-top: 0;
	padding-right: 0.4em;
	padding-bottom: 0;
	padding-left: 0.4em;
}
label:first-letter,
legend:first-letter,
select:first-letter {
	text-transform: uppercase;
}
textarea {
	height: 7.4em;
	resize: vertical;
	overflow: auto;
}
input[type="radio"] {
	-webkit-appearance: radio;
	display: inline;
	vertical-align: middle;
	width: 14px;
	height: 14px;
	cursor: pointer;
	margin-left: 0.5em;
	margin-right: 0;
	margin-bottom: 0.4em;
	margin-top: 0.2em;
}
input[type="checkbox"] {
	vertical-align: middle;
	display: inline;
	width: 14px;
	height: 14px;
	cursor: pointer;
	margin-left: 0.5em;
	margin-right: 0;
	margin-bottom: 0.4em;
	margin-top: 0.2em;
}
input[type="radio"] + label,
input[type="checkbox"] + label {
	display: inline;
	margin-top: 0;
	margin-right: 1em;
	margin-bottom: 0;
	margin-left: 0;
}
button,
input[type=button],
input[type=submit],
input[type=reset] {
	display: block;
	-webkit-appearance: none;
	padding: 0.6em 1.2em;
	margin: 1em auto;
	box-sizing: border-box;
	cursor: pointer;
	color: #0F52BA;
	background-color: #FFF;
	border: solid 1px #0F52BA;
	min-width: 7rem;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
button:hover,
input[type=button]:hover,
input[type=submit]:hover,
input[type=reset]:hover {
	-webkit-appearance: none;
	color: #FFF;
	background-color: #0F52BA;
	border: solid 1px #0F52BA;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#success,
#fail,
#eror {
	display: none;
}
button:disabled,
button:disabled:hover {
	opacity: .25;
	cursor: not-allowed;
}
.rojo {
	display: inline;
	color: #E73338;
	margin: 0 0 0 -1em;
}
.color-rojo {
	color: red !important;
}
.color-rojo-naranja {
	color: #CC4500;
}
.color-verde {
	color: green;
}
.color-verde-android {
	color: #32de84;
}
.color-verde-chartreuse {
	color: #7FFF00;
}
.color-dark-pastel-green {
	color: #03C03C;
}
.gris {
	color: #999 !important;
}
.verifica {
	display: none !important;
}
ul.forms {
	margin-top: 0;
	margin-left: -1.7em;
	padding-bottom: 2%;
}
ul.forms li {
	line-height: 1.7;
	margin-left: 0;
	list-style-type: none;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
 *outline: none;
	outline: solid 1px #6699CC;
}
/* Created by ftutorials.com & modified by boskejo.com */
input:required, textarea:required {
 box-shadow: 0 0 0px 1000px #FFFFFF inset;
 -moz-box-shadow: 0 0 0px 1000px #FFFFFF inset;
 -webkit-box-shadow: 0 0 0px 1000px #FFFFFF inset;
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
 -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
 margin: 0;
}
input::-webkit-input-placeholder { /* WebKit browsers */
font-family: 'Roboto', Arial, Helvetica, sans-serif;
 font-weight:300;
 opacity: 1;
 font-size: 1.05rem;
 color: #333;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
font-family: 'Roboto', Arial, Helvetica, sans-serif;
 font-weight:300;
 opacity: 1;
 font-size: 1.05rem;
 color: #333;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
font-family: 'Roboto', Arial, Helvetica, sans-serif;
 font-weight:300;
 opacity: 1;
 font-size: 1.05rem;
 color: #333;
}
input:-ms-input-placeholder { /* Internet Explorer 10+ */
font-family: 'Roboto', Arial, Helvetica, sans-serif;
 font-weight:300;
 font-size: 1.05rem;
 color: #333;
}
/* form buscador */
#buscador {
	text-align: center;
	padding: 0 !important;
}
#buscador form {
	width: 95%;
	padding: 0 !important;
	margin: 1em auto;
}
#buscador input[type="text"] {
	display: inline-block;
	width: 90%;
	-webkit-appearance: none;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #000;
	background-color: #FFFFFF;
	padding: 0.5em 1em;
	margin: 0 0 0.5em 0 !important;
	border: solid 1px #F0F0F0;/*-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;*/
}
#buscador input[type="text"]:focus {
	outline: solid 1px #6699CC;
}
#buscador button {
	display: inline-block;
	min-width: 7em;
	-webkit-appearance: none;
	cursor: pointer;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: 400;
	letter-spacing: 1px;
	background-color: #0F52BA;
	padding: 0.45em 1em;
	margin: 0 !important;
	border: solid 1px #FFF;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	-webkit-transition: all 0.44s ease-in-out;
	-o-transition: all 0.44s ease-in-out;
	transition: all 0.44s ease-in-out;
}
#buscador button:hover {
	background-color: #FFF;
	color: #0F52BA;
	border: solid 1px #0F52BA;
	-webkit-transition: all 0.44s ease-in-out;
	-o-transition: all 0.44s ease-in-out;
	transition: all 0.44s ease-in-out;
}
/* form buscador ends */

/* form suscribir */
#suscribir {
	text-align: center;
	padding: 1em 0 !important;
}
#suscribir h1,
#suscribir h2,
#suscribir h3,
#suscribir p {
	font-weight: 700;
	text-align: center;
}
#suscribir h2 {
	padding: 0 0 0.5em 0 !important;
	margin: 0;
}
#suscribir form {
	width: 90%;
	padding: 0 !important;
	margin: 1em auto;
}
#suscribir input[type="text"],
#suscribir input[type="email"] {
	display: inline-block;
	width: 90%;
	-webkit-appearance: none;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #CCC;
	background-color: #FFFFFF;
	padding: 0.5em 1em;
	margin: 0 0 0.5em 0 !important;
	border: 1px solid #CCC;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
}
#suscribir input[type="text"]:focus {
	outline: solid 1px #6699CC;
}
#suscribir button {
	display: inline-block;
	min-width: 7em;
	-webkit-appearance: none;
	cursor: pointer;
	font-size: 1.25rem;
	font-weight: 500;
	color: #FFF;
	background-color: #0F52BA;
	border: solid 1px #0F52BA;
	min-width: 7em;
	padding: 0.5em 1em;
	margin: 0.8em auto;
	border-radius: 1.5em;
	-webkit-border-radius: 1.5em; /* For older WebKit browsers */
	-moz-border-radius: 1.5em; /* For older Firefox browsers */
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#suscribir button:hover {
	-webkit-appearance: none;
	color: #0F52BA;
	background-color: #FFF;
	border: solid 1px #0F52BA;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
/* form suscribir ends */

/* forms end */ 
/* tables start */
.tabla-container {
	width: 100%;
	overflow-y: auto;
	overflow-x: auto;
	margin: 0 0 1em;
}
.tabla-container::-webkit-scrollbar {
 -webkit-appearance: none;
 width: 14px;
 height: 14px;
}
.tabla-container::-webkit-scrollbar-thumb {
 border-radius: 8px;
 border: 3px solid #fff;
 background-color: rgba(0, 0, 0, .3);
}
/** end responsive sector **/
/* tablas starts */ 
.tabla-hori,
.tabla-vert,
.tabla-ambas {
	min-width: 52%;
	margin: 0.8em auto;
	font-family: 'Roboto Condensed', 'Arial Narrow', Arial, sans-serif;
	font-size: 1rem;
	font-weight: 400;
	letter-spacing: normal !important;
}
.tabla-hori p,
.tabla-vert p,
.tabla-ambas p,
.tabla-hori ul,
.tabla-vert ul,
.tabla-ambas ul,
.tabla-hori ol,
.tabla-vert ol,
.tabla-ambas ol {
	font-family: 'Roboto Condensed', 'Arial Narrow', Arial, sans-serif;
	font-size: 1.25rem;
	font-weight: 400;
	letter-spacing: normal !important;
	padding: 0;
	margin: 0;
}
.tabla-hori ul,
.tabla-vert ul,
.tabla-ambas ul,
.tabla-hori ol,
.tabla-vert ol,
.tabla-ambas ol {
	padding: 0;
	margin: 0 0 0 1em;
}
.tabla-hori th {
	font-weight: 500;
	color: #FFF;
	background-color: rgba(15,82,186,0.8);
	text-align: center;
}
.tabla-hori td,
.tabla-vert td {
	border: none !important;
	vertical-align: middle;
}
.tabla-hori tbody tr:nth-child(even) {
	background-color: rgba(39,69,88,0.07);
}
.tabla-hori tbody tr:nth-child(odd) {
	background-color: rgba(39,69,88,1);
}
.tabla-vert th,
.tabla-ambas th {
	font-weight: 400;
	color: #3A499C;
	text-align: right;
	text-transform: capitalize;
	background-color: rgba(15,82,186,0.07);
}
.tabla-vert tr:first-child,
.tabla-ambas tr:first-child {
	border-top: solid 1px rgba(15,82,186,0.2);
}
.tabla-hori tr:hover,
.tabla-vert tr:hover {
	background-color: rgba(255,180,10,0.4) !important
}
.tabla-vert th,
.tabla-vert td,
.tabla-ambas th,
.tabla-ambas td {
	border-bottom: solid 1px rgba(15,82,186,0.2) !important;
}
.tabla-hori th a:link,
.tabla-hori th a:visited {
	color: #FFF;
	text-decoration: none;
}
.tabla-hori td a:link,
.tabla-hori td a:visited,
.tabla-vert td a:link,
.tabla-vert td a:visited {
	color: #0F52BA;
	text-decoration: none;
}
.tabla-hori th a:hover {
	color: #FFF;
	background-color: #7D7E82;
}
.tabla-hori td a:hover,
.tabla-vert td a:hover {
	color: #FFF;
	background-color: #0F52BA;
}
.tabla-hori th a:link,
.tabla-hori th a:visited,
.tabla-hori th a:hover,
.tabla-vert th a:link,
.tabla-vert th a:visited,
.tabla-vert th a:hover {
	display: inline-block;
	padding: 2px;
	margin: -3px 0 -3px 3px;
}
.tabla-hori td a:link,
.tabla-hori td a:visited,
.tabla-hori td a:hover {
	display: inline-block;
	padding: 4px 6px;
	margin: -4px -4px -4px -4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tabla-vert td a:link,
.tabla-vert td a:visited,
.tabla-vert td a:hover {
	display: inline-block;
	text-align: center !important;
	padding: 4px 8px;
	margin: -4px 0 -4px -4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tabla-hori th,
.tabla-hori td,
.tabla-hori .texto,
.tabla-hori .texto-caps,
.tabla-hori .texto-der,
.tabla-hori .texto-centrado,
.tabla-vert th,
.tabla-vert td,
.tabla-vert .texto,
.tabla-vert .texto-der,
.tabla-vert .texto-centrado,
.tabla-vert .correo,
.tabla-ambas th,
.tabla-ambas td {
	padding: 4px 8px;
	margin: 2px;
}
.tabla-hori .texto:first-letter,
.tabla-hori .texto-centrado:first-letter,
.tabla-vert .texto:first-letter,
.tabla-vert .texto-centrado:first-letter {
	text-transform: uppercase;
}
.tabla-hori .texto-der,
.tabla-vert .texto-der {
	text-align: right;
}
.tabla-hori .texto-izq,
.tabla-vert .texto-izq {
	text-align: left;
}
.tabla-hori .texto-centrado,
.tabla-vert .texto-centrado,
.tabla-ambas .texto-centrado {
	text-align: center;
}
.tabla-hori .texto-correo a:link,
.tabla-vert .texto-correo a:link {
	text-transform: lowercase;
	text-align: left !important;
}
.tabla-hori .linear,
.tabla-vert .linear {
	white-space: nowrap;
}
.tabla-hori .texto-caps,
.tabla-vert .texto-caps {
	text-transform: capitalize;
}
.tabla-hori .texto-min {
	text-transform: lowercase;
}
.tabla-hori a [class^="icon-"],
.tabla-hori a [class*=" icon-"],
.tabla-vert a [class^="icon-"],
.tabla-vert a [class*=" icon-"] {
	font-size: 1.2rem !important;
}
.tabla-hori th a [class^="icon-"],
.tabla-hori th a [class*=" icon-"],
.tabla-vert th a [class^="icon-"],
.tabla-vert th a [class*=" icon-"] {
	font-size: 1rem !important;
}
.tabla-hori img {
	display: block;
	width: 31px;
	padding: 4px;
	margin: 0 auto !important;
}
.tabla-vert img {
	max-height: 300px;
}
.tabla-vert td table {
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}
.textos-cen {
	text-align: center;
}
.textos-der {
	text-align: right;
}
.textos-izq {
	text-align: left;
}
/* tablas end */
/* numbering starts */
.numbering {
	display: block;
	color: #0F52BA;
	font-size: 1.25rem;
	line-height: 1.4;
	text-align: center;
	padding: 0 0 1em 0;
}
/* numbering ends */
/* menu paging start */
.menu-paging {
	display: block;
	clear: both;
	width: 100%;
	text-align: center;
	margin: 0.4em auto;
}
.menu-paging ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.menu-paging li {
	display: inline;
	padding-left: 0;
	list-style-type: none;
}
.menu-paging a:link,
.menu-paging a:visited {
	color: #0F52BA;
	background-color: #FFF;
}
.menu-paging a:hover {
	color: #FFF;
	background-color: #0F52BA;
}
.menu-paging a:link,
.menu-paging a:visited,
.menu-paging a:hover {
	display: block;
 *display:inline-block;
	width: 35%;
	min-width: 4em;
	font-size: 1.25rem;
	text-align: center;
	text-decoration: none;
	text-transform: capitalize;
	padding: 0.3em 0.6em;
	margin: 0.5em auto;
	border: solid 1px #0F52BA;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
/* menu paging ends */
/* video section */
.videoWrapper34 {
	position: relative;
	padding-bottom: 75%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper169 {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	background-color: #FBF8E7;
}
.videoWrapper169 video,
.videoWrapper169 iframe,
.videoWrapper34 iframe {
	position: absolute;
	top: 0;
	left: 2.5%;
	width: 95%;
	height: 95%;
}
/* video section ends */

/* pie de pagina section starts */
#pie {
	padding: 1em 0 1.4em 0;
	background-color: #0F52BA;
}
#pie p {
	font-size: 1.1rem;
	font-weight: 300;
}
#pie p strong {
	font-weight: 600;
}
#pie p,
#pie p strong {
	color: #FFF;
}
#pie a:link,
#pie a:visited {
	display: inline-block;
	color: #FFF;
	text-decoration: none;
}
#pie a:hover {
	color: #FFF;
	text-decoration: underline;
}
#pie a:link,
#pie a:visited,
#pie a:hover {
	-webkit-transition: all 0.44s ease-in-out;
	-o-transition: all 0.44s ease-in-out;
	transition: all 0.44s ease-in-out;
}
#social > a:link > [class^="icon-"], #social > a:visited > [class*=" icon-"], #social > a:hover > [class*=" icon-"] {
 display:inline-block;
 font-family: 'icomoon' !important;
 font-size: 1.75em;
 text-decoration: none !important;
 padding: 0.25em 1em;
 color: rgba(248,248,248, 0.7)
}
#menu-3,
#kopyright {
	text-align: left;
}
#kopyright {
	background-color: rgba(113,121,126, 0.7);
}
#menu-3 ul {
	list-style: none;
	margin: 0 0 1em 0;
	padding: 0;
}
#menu-3 li {
	padding-left: 0;
	list-style-type: none;
}
#menu-3 a:link,
#menu-3 a:visited {
	color: #FFF;
	text-decoration: underline;
}
#menu-3 a:hover {
	color: #FFF;
	text-decoration: none;
}
#menu-3 a:link,
#menu-3 a:hover,
#menu-3 a:visited {
	display: block;
	font-size: 1.1rem !important;
	font-weight: 300;
	padding: 0.05em;
	margin: 0.2em 20px;
}
/* pie de pagina ends */
#boskejo {
	background-color: rgba(113,121,126, 0.5);
	padding: 1em 0 0 0;
}
#boskejo p,
#boskejo a:link,
#boskejo a:visited {
	font-size: 1.1rem;
	color: #E8E8E8;
}
#boskejo a:hover {
	color: #000;
}

/* Mobile Layout: 480px and below Landscape. */
@media only screen and (min-width: 480px) and (orientation: landscape) {
#buscador input[type="text"] {
	width: 75%;
}
}

/* Tablet Layout: 481px to 567px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
.main-2 {
	margin-left: 5%;
	width: 90%;
}
.main-3 {
	margin-left: 10%;
	width: 80%;
}
.main-4 {
	margin-left: 15%;
	width: 70%;
}
.main-5 {
	margin-left: 20%;
	width: 60%;
}
.main-6 {
	margin-left: 25%;
	width: 50%;
}
}

/* Landscape Layout: 568px to 768px. Inherits styles from: Previous Layout. */
@media only screen and (min-width: 568px) {
.menu-aux a:link,
.menu-aux a:visited,
.menu-aux a:hover {
	width: auto !important;
	display: inline-block;
	margin: 0.5em 0.15em;
}
.menu-paging a:link,
.menu-paging a:visited,
.menu-paging a:hover {
 *display: block;
	display: inline-block;
	width: auto !important;
}
}
/* 2 columns for screens between 480px and 770px wide, with vertical line */
@media screen and (min-width: 480px) and (max-width: 769px) {
.columnas {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-rule: 1px dotted #7593D3;
	-moz-column-rule: 1px dotted #7593D3;
	column-rule: 1px dotted #7593D3;
}
}
/* Landscape Layout: 568px to 768px. Landscape */
@media only screen and (min-width: 568px) {
}
/* Desktop Layout: 768px to a max of 1110px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 768px) {
}
/* 3 columns for screens between 770px and 1030px wide, with vertical line */
@media screen and (min-width: 770px) {
.columnas {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-rule: 1px dotted #7593D3;
	-moz-column-rule: 1px dotted #7593D3;
	column-rule: 1px dotted #7593D3;
}
}
/* 3 columns for screens between 770px and 1030px wide, with vertical line */
@media screen and (min-width: 770px) and (max-width: 1030px) {
.columnas {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-rule: 1px dotted #289784;
	-moz-column-rule: 1px dotted #289784;
	column-rule: 1px dotted #289784;
}
}
/* Iphone X*/
@media only screen and (min-width: 813px) {
/* panel start */
#navegador {
	position: relative;
	background-color: #0F52BA;
	margin: 0 0 0.7em 0;
}
#open,
#menu-panel {
	display: none;
}
/* panel end */
/* menus start */
#menu-2 {
	display: block;
	text-align: center;
}
#menu-2 ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#menu-2 li {
	display: inline;
	padding-left: 0;
	list-style-type: none;
}
#menu-2 a:link,
#menu-2 a:visited {
	background-color: #0F52BA;
	color: #FFF;
}
#menu-2 a:hover {
	color: #0F52BA;
	background-color: #F8F8F8;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
#menu-2 a:link,
#menu-2 a:visited,
#menu-2 a:hover {
 *display: block;
	display: inline-block;
	text-decoration: none;
	font-size: 1.25rem;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	padding: 0.4em;
}
#menu-2 a.current {
	color: #0F52BA;
	background-color: #F8F8F8;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
#menu-2 a.current:hover {
	color: #0F52BA;
	background-color: #FFF;
}
/* menus end */
/* spans start */
.cols-01 {
	width: 8.3333%;
}
.cols-02 {
	width: 16.6667%;
}
.cols-03 {
	width: 25%;
}
.cols-04 {
	width: 33.3333%;
}
.cols-05 {
	width: 41.6666%;
}
.cols-06 {
	width: 50%;
}
.cols-07 {
	width: 58.3333%;
}
.cols-08 {
	width: 66.6666%;
}
.cols-09 {
	width: 75%;
}
.cols-10 {
	width: 83.3333%;
}
.cols-11 {
	width: 91.6666%;
}
.cols-12 {
	width: 100%;
}
/* spans end */
#kopyright {
	text-align: center;
}
}

/* Tablet Layout: 1024 to 768px. Inherits styles from: Mobile Layout  */
@media only screen and (min-width: 1024px) {
}
/* Tablet Layout: 1024 to 768px. Inherits styles from: Mobile Layout and Tablet Layout. Landscape */
@media only screen and (min-width: 1024px) and (orientation: landscape) {
}

/* Desktop Layout: 1110px onwards Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 1366px) {
/* basic style start */

/* basic style end */
}
/* 4 columns for screens wider than 1800px, with vertical line */
@media screen and (min-width: 1800px) {
.columnas {
	-webkit-column-count: 4;
	-moz-column-count: 4;
	column-count: 4;
	-webkit-column-rule: 1px dotted #7593D3;
	-moz-column-rule: 1px dotted #7593D3;
	column-rule: 1px dotted #7593D3;
}
}
